.sp_yktSVoB-7mb{background-image:url(/rsrc.php/v3/yu/r/tJ9q5R7ALCs.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_yktSVoB-7mb.sx_9fde2c{background-position:0 0}.sp_yktSVoB-7mb.sx_c5f2ea{background-position:0 -21px}

#bootloader_Ics8S{height:42px;}.bootloader_Ics8S{display:block!important;}